@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

:host {
  @include padding(0 20px 0 16.8px);
  @include flex(center, space-between);
  background-color: $white;
  height: 44px;
  border-radius: 6px;
}

// config title
.app-title {
  @include ubuntuMedium;
  @include flex(center);
  font-size: 14px;
  line-height: 16px;
  color: $egyptian-blue;

  .app-icon {
    @include box(17.96px);
    margin-right: 5px;

    ::ng-deep {
      svg {
        width: 13.98px;
        height: 14.37px;
      }

      path {
        fill: $egyptian-blue;
      }
    }
  }
}

// actions
.app-actions {
  @include flex(center);

  button {
    @include ubuntuMedium;
    height: 24px;
    font-size: 10px;
    line-height: 11px;
  }

  button + button {
    margin-left: 20px;
  }
}
